<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__macros__interrupts" kind="group">
    <compoundname>group_rtc_macros_interrupts</compoundname>
    <title>RTC Interrupt sources</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__macros__interrupts_1ga9a9482c2dd1cb48dbd7b2c7b2d770f30" kind="define" prot="public" static="no">
        <name>CY_RTC_INTR_ALARM1</name>
        <initializer>BACKUP_INTR_ALARM1_Msk</initializer>
        <briefdescription>
<para>Alarm 1 status. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="699" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="699" />
      </memberdef>
      <memberdef id="group__group__rtc__macros__interrupts_1gaf1f8c6d72c1db2a7842835b7ff1a3c93" kind="define" prot="public" static="no">
        <name>CY_RTC_INTR_ALARM2</name>
        <initializer>BACKUP_INTR_ALARM2_Msk</initializer>
        <briefdescription>
<para>Alarm 2 status. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="702" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="702" />
      </memberdef>
      <memberdef id="group__group__rtc__macros__interrupts_1ga605482f0616949a012480a2d5f7fcf21" kind="define" prot="public" static="no">
        <name>CY_RTC_INTR_CENTURY</name>
        <initializer>BACKUP_INTR_CENTURY_Msk</initializer>
        <briefdescription>
<para>This interrupt occurs when the year is reached to 2100 which is rolling over the year field value from 99 to 0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="708" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="708" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Definitions for RTC interrupt sources. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>